FORWORDS(1)

NAME
forwords - a very simple but effective tool to enhance a foreign language vocabulary

SYNOPSIS
forwords

DESCRIPTION
forwords is a very simple but quite effective tool when you are learning a foreign language.
        It helps you to expand your foreign word bank with three simple tests.
        The program is written using 'Qt' library and has some speech ability with 'espeak'.

OPTIONS

forwords is a gui application and it doesn't have any options.